contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0225442.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/mhgp-bq64
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/225442
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/225442
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0169/0225442/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0225442/
identification:
  abstract:
    en: This dataset includes surface underway data collected from R/V Sikuliaq Expeditions
      in the North Pacific Ocean, Gulf of Alaska, Bering Sea, Chukchi Sea and Arctic
      Ocean from 2020-03-21 to 2020-12-12. These data include partial pressure carbon
      dioxide (pCO2) - air, partial pressure carbon dioxide (pCO2) - water, sea surface
      salinity, sea surface temperature and barometric pressure. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer and shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway data collected from R/V Sikuliaq Expeditions
      in the North Pacific Ocean, Gulf of Alaska, Bering Sea, Chukchi Sea and Arctic
      Ocean from 2020-03-21 to 2020-12-12. These data include partial pressure carbon
      dioxide (pCO2) - air, partial pressure carbon dioxide (pCO2) - water, sea surface
      salinity, sea surface temperature and barometric pressure. The instruments used
      to collect these data include Carbon dioxide (CO2) gas analyzer and shower head
      chamber equilibrator for autonomous carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0225442', 33BI20200321, 33BI20200504, 33BI20200615, 33BI20200702, 33BI20200901,
        33BI20200914, 33BI20201019, 33BI20201104, 33BI20201122, 33BI20201202, ATM_PRE,
        Arctic Ocean, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, Beaufort Sea,
        Bering Sea, CO2 ANALYZERS > CO2 ANALYZERS, 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University', Chukchi Sea, Columbia University;
          Lamont-Doherty Earth Observatory, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_WAT_SST,
        Gulf of Alaska, North Pacific Ocean, OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC
          OCEAN > BEAUFORT SEA, OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN
          > BERING SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA,
        Ocean Carbon and Acidification Data System (OCADS) Project, PCO2_WAT_SST,
        R/V Sikuliaq, S201, S202, S203, S204, S205, S206, S207A, S207B, S208, S209,
        SALINOMETERS, SEA SURFACE TEMPERATURE, SOOP, SSS, SST, Ship of Opportunity
          Programme (SOOP), Ships, Sikuliaq, 'Sikuliaq (call sign: WDG7520, ICES code:
          33BI, 2013-)', Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE
          SENSORS > TEMPERATURE SENSORS, 'UCO/CIRES > Cooperative Institute for Research
          in Environmental Sciences, University of Colorado', US DOC; NOAA; OAR; Earth
          System Research Laboratory, 'University of Colorado Boulder, Cooperative
          Institute for Research In Environmental Sciences', VOS, XCO2_AIR_INT, XCO2_EQ,
        XCO2_WAT_SST, XH2O, barometric pressure sensor, chemical, meteorological,
        salinometer, showerhead equilibrator, surface underway, temperature sensor,
        xCO2 seawater]
      fr: [0225442 (FR), 33BI20200321 (FR), 33BI20200504 (FR), 33BI20200615 (FR),
        33BI20200702 (FR), 33BI20200901 (FR), 33BI20200914 (FR), 33BI20201019 (FR),
        33BI20201104 (FR), 33BI20201122 (FR), 33BI20201202 (FR), ATM_PRE (FR), Arctic
          Ocean (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), Beaufort
          Sea (FR), Bering Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), 'COLUMBIA/LDEO
          > Lamont-Doherty Earth Observatory, Columbia University (FR)', Chukchi Sea
          (FR), Columbia University; Lamont-Doherty Earth Observatory (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_WAT_SST (FR), Gulf of Alaska (FR),
        North Pacific Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN
          > BEAUFORT SEA (FR), OCEAN > ARCTIC OCEAN > CHUKCHI SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > BERING SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF
          OF ALASKA (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), PCO2_WAT_SST (FR), R/V Sikuliaq (FR), S201 (FR), S202 (FR), S203 (FR),
        S204 (FR), S205 (FR), S206 (FR), S207A (FR), S207B (FR), S208 (FR), S209 (FR),
        SALINOMETERS (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), SST
          (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), Sikuliaq (FR),
        'Sikuliaq (call sign: WDG7520, ICES code: 33BI, 2013-) (FR)', Surface Ocean
          CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), 'UCO/CIRES > Cooperative Institute for Research in Environmental
          Sciences, University of Colorado (FR)', US DOC; NOAA; OAR; Earth System
          Research Laboratory (FR), 'University of Colorado Boulder, Cooperative Institute
          for Research In Environmental Sciences (FR)', VOS (FR), XCO2_AIR_INT (FR),
        XCO2_EQ (FR), XCO2_WAT_SST (FR), XH2O (FR), barometric pressure sensor (FR),
        chemical (FR), meteorological (FR), salinometer (FR), showerhead equilibrator
          (FR), surface underway (FR), temperature sensor (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY - SURFACE WATER, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical, xCO2 atmosphere]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), xCO2 atmosphere (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      R/V Sikuliaq Expeditions in the North Pacific Ocean, Gulf of Alaska, Bering
      Sea, Chukchi Sea, Beaufort Sea and Arctic Ocean in 2020 (NCEI Accession 0225442)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      R/V Sikuliaq Expeditions in the North Pacific Ocean, Gulf of Alaska, Bering
      Sea, Chukchi Sea, Beaufort Sea and Arctic Ocean in 2020 (NCEI Accession 0225442)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0225442
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-173.6, 35.1, -121.1, 72.9]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
